@charset "utf-8";
/* CSS Document */

/*ulli數值規0*/
.ulli ul, .ulli li {
	margin: 0;
	padding: 0;
	list-style: none;
}
/*文字靠哪裡*/
.ta_r {
	text-align: right;
}
.ta_l {
	text-align: left;
}
.ta_c {
	text-align: center;
}
.floatLeft {
	float: left;
}
.floatRight {
	float: right;
}
p {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
}
/*內行區塊*/
.arrackd {
	display: none;
}
.padding_width_3px {
	padding: 0px 3px 0px 3px;
}
.padding_width_6px {
	padding: 0px 6px 0px 6px;
}
.padding_width_10px {
	padding: 0px 10px 0px 10px;
}
.padding_width_15px {
	padding: 0px 15px 0px 15px;
}
.padding_width_20px {
	padding: 0px 20px 0px 20px;
}
.padding_width_25px {
	padding: 0px 25px 0px 25px;
}
.padding_width_30px {
	padding: 0px 30px 0px 30px;
}
.padding_width_35px {
	padding: 0px 35px 0px 35px;
}
.padding_width_40px {
	padding: 0px 40px 0px 40px;
}
.padding_width_45px {
	padding: 0px 45px 0px 45px;
}
.padding_width_50px {
	padding: 0px 50px 0px 50px;
}
/*---------------底線(實線)--------------------*/
.borderBottom1 {
	width: 95%;
	border-bottom: 1px solid #999999;
}
.borderBottomA {
	border-bottom: 1px solid #999999;
}
/*---------------框線(實線)--------------------*/
.border646464 {
	border: 1px solid #646464;
}
.borderRight {
	border-right: 1px solid #999999;
}
.borderTop {
	border-top: 1px solid #999999;
}
.borderBottom td {
	border-bottom: 1px solid #999999;
}
.borderLeft td {
	border-left: 1px solid #999999;
}
.borderRightTop005abf {
	border-top: 1px solid #004986;
	border-right: 1px solid #004986;
	background-color: #FFFFFF;
}
.border1px005abf td {
	border-left: 1px solid #004986;
	border-bottom: 1px solid #004986;
	background-color: #FFFFFF;
}
/*---------------文字大小--------------------*/
.font8px {
	font-size: 8px;
	font-family: Verdana, "微軟正黑體", "新細明體";
}
.font9px {
	font-size: 9px;
	font-family: Verdana, "微軟正黑體", "新細明體";
}
.font10px {
	font-size: 10px;
	font-family: Verdana, "微軟正黑體", "新細明體";
}
.font11px {
	font-size: 11px;
	font-family: Verdana, "微軟正黑體", "新細明體";
}
.font12px {
	font-size: 12px;
	font-family: Verdana, "微軟正黑體", "新細明體";
}
.font13px {
	font-size: 13px;
	font-family: Verdana, "微軟正黑體", "新細明體";
}
.font14px {
	font-size: 14px;
	font-family: Verdana, "微軟正黑體", "新細明體";
}
.font15px {
	font-size: 15px;
	font-family: Verdana, "微軟正黑體", "新細明體";
}
.font16px {
	font-size: 16px;
	font-family: Verdana, "微軟正黑體", "新細明體";
}
.font17px {
	font-size: 17px;
	font-family: Verdana, "微軟正黑體", "新細明體";
}
.font18px {
	font-size: 18px;
	font-family: Verdana, "微軟正黑體", "新細明體";
}
.font19px {
	font-size: 19px;
	font-family: Verdana, "微軟正黑體", "新細明體";
}
.font20px {
	font-size: 20px;
	font-family: Verdana, "微軟正黑體", "新細明體";
}
.bold {
	font-weight: bold;
}
.italic {
	font-style: italic;
}
/*---------------文字高度--------------------*/
.lineHeight26 {
	line-height: 26px;
}
.lineHeight25 {
	line-height: 25px;
}
.lineHeight22 {
	line-height: 22px;
}
.lineHeight21 {
	line-height: 21px;
}
.lineHeight20 {
	line-height: 20px;
}
.lineHeight18 {
	line-height: 18px;
}
.lineHeight16 {
	line-height: 16px;
}
/*---------------文字間距--------------------*/
.letterspacing5 {
	letter-spacing: 5px;
}
.letterspacing4 {
	letter-spacing: 4px;
}
.letterspacing3 {
	letter-spacing: 3px;
}
.letterspacing2 {
	letter-spacing: 2px;
}
.letterspacing1 {
	letter-spacing: 1px;
}
.clearboth {
	margin: 0px;
	clear: both;
	padding: 0px;
}
.spacer {
	zoom: 1; /* IE6&7 */
}
.spacer:before, .spacer:after {
	content: "";
	display: block;
}
.spacer:after {
	clear: both;
}
/*-------------------------------*/
.color1 {
	color: #AD8667;
}
.color2 {
	color: #AD8667;
}
.colorWhite {
	color: white;
}
.colorBlack {
	color: #000000;
}
.color_ash30 {
	color: #c9c9c9;
}
.color_ash55 {
	color: #a0a0a0;
}
.color_ash60 {
	color: #898989;
}
.color_ash75 {
	color: #434343;
}
.color_deepred {
	COLOR: #a40000;
}
.color_red {
	COLOR: red;
}
.color_fluorescent_red {
	COLOR: #ffafaf;
}
.color_green {
	COLOR: #A0D115;
}
.color_dark_green {
	COLOR: #7d8a5e;
}
.color_deep_green {
	COLOR: #155701;
}
.color_fluorescent_green {
	COLOR: #caff77;
}
.color_brown {
	COLOR: #ca7700;
}
.color_ash_brown {
	COLOR: #aca58b;
}
.color_dark_brown {
	COLOR: #492b01;
}
.color_blue {
	COLOR: #06F;
}
.color_dark_blue {
	COLOR: #11227c;
}
.color_yellow {
	COLOR: #FC0;
}
.color_fluorescent_yellow {
	COLOR: #fffd77;
}
.color_coffee {
	COLOR: #380404;
}
.color_orange {
	COLOR: #ff8400;
}
.color_Pink {
	COLOR: #eecbff;
}
.color_fluorescent_bluegreen {
	COLOR: #77ffb7;
}
.color_deep_Purple {
	COLOR: #452d67;
}
/*這是沒按過的顏色指令。*/

.url_link_color1 A:link {
	color: #AD8667;
	TEXT-DECORATION: none;
}.url_link_download A:link {
	color: #577082;
	TEXT-DECORATION: none;
}
.url_link_info A:link {
	color: #6a94a8;
	TEXT-DECORATION: none;
}
.url_link_black A:link {
	color: #000000;
	TEXT-DECORATION: none;
}
.url_link_white A:link {
	color: #ffffff;
	TEXT-DECORATION: none;
}
.url_link_red A:link {
	color: red;
	TEXT-DECORATION: none;
}
.url_link_ash30 A:link {
	color: #c9c9c9;
	TEXT-DECORATION: none;
}
.url_link_ash60 A:link {
	color: #898989;
	TEXT-DECORATION: none;
}
.url_link_ash75 A:link {
	color: #434343;
	TEXT-DECORATION: none;
}
.url_link_blue A:link {
	COLOR: #62979c;
	TEXT-DECORATION: none;
}
.url_link_deepred A:link {
	COLOR: #a40000;
	TEXT-DECORATION: none;
}
.url_link_yellow A:link {
	COLOR: #FF0;
	TEXT-DECORATION: none;
}
.url_link_brown A:link {
	COLOR: #64521b;
	TEXT-DECORATION: none;
}
.url_link_pastel_Purple A:link {
	COLOR: #eecbff;
	TEXT-DECORATION: none;
}
.url_link_deep_Purple A:link {
	COLOR: #452d67;
	TEXT-DECORATION: none;
}
.url_link_green A:link {
	COLOR: #A0D115;
	TEXT-DECORATION: none;
}
.url_link_dark_green A:link {
	COLOR: #5d6647;
	TEXT-DECORATION: none;
}
.url_link_deep_green A:link {
	COLOR: #060;
	TEXT-DECORATION: none;
}
.url_link_orange A:link {
	COLOR: #f28d01;
	TEXT-DECORATION: none;
}
/*這是活動的顏色指令，平常根本看不出來。*/

.url_active_white A:active {
	color: #ffffff;
	TEXT-DECORATION: none;
}
/*這是按過之後的顏色指令。*/

.url_visited_black A:visited {
	color: #000000;
	TEXT-DECORATION: none;
}
.url_visited_white A:visited {
	color: #ffffff;
	TEXT-DECORATION: none;
}
.url_visited_red A:visited {
	color: red;
	TEXT-DECORATION: none;
}
.url_visited_ash30 A:visited {
	color: #c9c9c9;
	TEXT-DECORATION: none;
}
.url_visited_ash60 A:visited {
	color: #898989;
	TEXT-DECORATION: none;
}
.url_visited_ash75 A:visited {
	color: #434343;
	TEXT-DECORATION: none;
}
.url_visited_deepred A:visited {
	COLOR: #a40000;
	TEXT-DECORATION: none;
}
.url_visited_yellow A:visited {
	COLOR: #FF0;
	TEXT-DECORATION: none;
}
.url_visited_green A:visited {
	COLOR: #6dae1f;
	TEXT-DECORATION: none;
}
/*這是被滑鼠碰到的顏色指令。*/

.url_hover_red A:hover {
	COLOR: red;
	TEXT-DECORATION: underline;
}
.url_hover_deepred A:hover {
	COLOR: #a40000;
	TEXT-DECORATION: underline;
}
.url_hover_white A:hover {
	color: #ffffff;
	TEXT-DECORATION: underline;
}
.url_hover_green A:hover {
	COLOR: #6dae1f;
	TEXT-DECORATION: underline;
}
